View Issue Details

IDProjectCategoryView StatusLast Update
0000512XdebugUncategorizedpublic2010-01-05 17:37
Reporterderick Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0000512: DBGP: breakpoint_get doesn't return conditions in its response
DescriptionDBGP: breakpoint_get doesn't return conditions in its response
TagsNo tags attached.
Operating System
PHP Version5.3.0

Activities

derick

2010-01-05 17:37

administrator   ~0001257

Fixed in rev. 3205.

Issue History

Date Modified Username Field Change
2010-01-05 12:19 derick New Issue
2010-01-05 12:19 derick PHP Version => 5.3.0
2010-01-05 12:19 derick Xdebug Version => 2.1.0-dev
2010-01-05 17:37 derick Note Added: 0001257
2010-01-05 17:37 derick Status new => closed
2010-01-05 17:37 derick Resolution open => fixed
2016-07-31 12:36 derick Category Usage problems => Usage problems (Crashes)
2016-07-31 12:38 derick Category Usage problems (Crashes) => Usage problems (Wrong Results)
2020-03-12 16:35 derick Category Usage problems (Wrong Results) => Variable Display
2020-03-12 16:38 derick Category Variable Display => Uncategorized